﻿body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #000081;
	color: #000000;
}
/*===============indicates no border around any image ============*/
body img {
	border: 0px;
	text-decoration: none;
}
/*=================== styles for top banner ========================*/
#banner {
	background-position: left center;
	background: #000081;
	height: 125px; width: 100%;
	background-repeat: no-repeat;
	z-index: 0;
}

/*==============all site links==============*/
a:link {
	font-weight: bold;
	color: #004145;
	background: transparent;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
	color: #000000;
	background: transparent;
	padding: 0px;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	text-decoration : none;
	background: #184192;
	color: #ffffff;
}
a:active {
	font-weight: bold;
	text-decoration : underline;
	background: #BFDFE2;
	color: #000000;
}
/*============== Styles for footer ===================*/
#footer {
	border-style: none;
	position: relative;
	clear: both;
	padding: 5px;
	background-color: #000081;
	text-align: center;
	width: 96%;
	vertical-align: bottom;
	background-image: none;
	background-repeat: no-repeat;
}
/*================== general styles =================*/
hr {
	height: 5px;
}
/* =================Styles for heading tags =============== */


h1,
h2,
h3 {
	font-family: Rubik, sans-serif; 
	line-height: 1.4; 
	padding-top: 0px; 
	font-weight: 400; 
	font-size: 28px; 
	letter-spacing: normal; 
	color: rgb(82, 98, 111); 
	font-style: normal; 
	orphans: 2; 
	text-indent: 0px; 
	text-transform: none; 
	white-space: normal; widows: 2; 
	word-spacing: 0px; 
	background-color: rgb(255, 255, 255); 
}
h4,
h5,
h6 {
	color: red;
	font: normal normal bold large Arial, Helvetica, sans-serif;
	background-color: transparent;
	margin-top: 2px;
	margin-bottom: 2px;
	text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  color: #999999;
}


h1 {
	font: normal normal bold large Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 small {
  font-size: 18px;
}

h2 {
  font-size: 24px;
  line-height: 36px;
}

h2 small {
  font-size: 18px;
}

h3 {
   font-family: Rubik, sans-serif;
   font-weight: 400;
   font-size: 28px;
   color: rgb(82, 98, 111);
   line-height: 27px;
}

h3 small {
  font-size: 14px;
}

h4,
h5,
h6 {
  line-height: 18px;
}

h4 {
  font-size: 14px;
}

h4 small {
  font-size: 12px;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 11px;
  color: #999999;
  text-transform: uppercase;
}

.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
  border-bottom: 1px solid #eeeeee;
}

.page-header h1 {
  line-height: 1;
}



/*================used to center anything==============*/
.center {
	text-align: center;
}
.smtxt {
	font-size: small;
}
p {
	font-size: 14px;
	color: rgb(73, 71, 71);
	text-align: left;
	font-family: Rubik, sans-serif;
	font-weight: 400;
	letter-spacing: normal;
	font-style: normal;
	text-indent: 0px;
	text-transform: none;
	white-space: normal;
	word-spacing: 0px;
	padding left: 0px;
	margin-left: 0px;
	padding-top: 0px;
	background-color: rgb(255, 255, 255);
	line-height: 200%;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.navyblue {
	font-family: Ariel, Helvetica, sans-serif;
	font-size: medium;
	color: navy;
	text-align: center;
}
